/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 16px; color: #000; font-family: Verdana, Arial, helvetica, sans-serif;}
ol, ul { list-style: disc; margin-left: 25px; padding: 8px;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; color: #005FA8; font-weight: 400;}
a:hover {color: #008B6B;}
p { margin: 0 0 10px; line-height: 1.2em; font-size: 1em;}
a { text-decoration: none; }
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}
table tr td {
	line-height: 1.4em;
	/* font-size: 0.8em; */
	font-size: 1em;
}
body {
	/* background-color: #E8F0E6; */
	background-color: #ffffff;
	line-height: 1.2em;
	font-size: 0.8em;
  /*
  This is for an expanding background
  background: url(/images/some_image.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  */
}

.pageheader {
  color: #FF7A1E;
  font-size: 1.1em;
  line-height: 1.3em;
  font-weight: bold;
}

.sectionheader {
  color: #FF7A1E;
  font-weight: bold;
}
/* Structure */
div#wrapper {
	max-width: 1170px;
	width: 96%;	
	margin: auto;
	background-color: #fff;
	} 




div#content {
	width: 100%;
	}

div#NETScontent {
	width: 100%;
	}

div#content div#padding{
	padding: 16px;
	line-height: 1.4em;
	}

#Criteria{
	background-image: url('/images/newdesign/mag.png');
	background-size: 18px 18px;
	background-position: 2px 5px;
	background-repeat: no-repeat;
	padding-left: 24px;
}
.mega-menu ul.menu-links > li > a {
	line-height: 46px;
	padding: 0 20px;
	font-size: 15px;
}
.mega-menu ul.menu-links {
	margin-left: 3px;
}
.mega-menu > ul {
	min-height: 46px;
	padding-left: 13px !important;
}
.mega-menu { min-height: 46px; }

.section_block {
	float: left;
	/* width: 217px;
	padding: 10px; */
	width: 23%;
	padding: 0.8%;
	font-size: 12px;
	color: black;
	line-height: 1.4em;
	font-weight: 700;
}
.section_block a {
	color: #000;
	text-decoration: none;
	line-height: 15px;
	font-weight: 400;
}
.section_block a:hover {
	color: #008B6B;
}
.section_head {
	width: 100%;
	text-align: center;
	font-weight: 700;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	margin-bottom: 10px;
}
.section_head a {
	color: white;
	text-decoration: none;
}
.section_head a:hover {
	color: white;
}
#section_base {
	background-color: #008B6B;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	color: white;
	width: 100%;
	line-height: 14px;
}
div.home_block {
	/* width: 217px;
	padding: 10px; */
	width: 23%;
	padding: 0.8%;
	font-size: 12px;
	color: black;
	line-height: 15px;
	float: left;
	}

div.home_block img {
	padding-bottom: 10px;
}
div.home_block div.home_head {
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}
div.home_block ul.home_list {
	padding: 2px 0px 0px 16px;
	list-style-type: disc;
	font-weight: 400;
	margin: 0;
}
ul.bxslider {
	padding: 0px;
	margin: 0px;
}
.blue_text { color: #005FA8;}
.orange_text { color: #F87828;}
.orangered_text { color: #FF3300;}
.lgreen_text { color: #008B6B;}
.dgreen_text { color: #008450;}

div#header {
	/*position: relative;
	padding: 15px 25px 5px 25px;*/
	padding-top: 10px;
	overflow: hidden;
}

div#header #logo_1 {
	float: left;
	max-width: 100%;
  height: auto;
  width: 100%;
	}

div#header div#squares {
	/* float: left; */
	/* padding: 10px 0px 0px 35px; */
	/* padding: 10px 0px 0px 150px; */
	margin: 0 300px;
	text-align: center;
}

div#header div#search_login {
	float: right;
	/* padding-top: 7px; */
	width: 240px;
}

div#header div#search_login div.login_link {
	/* background-color: #008B6B; */
	background-color: #666666;
	color: white;
	padding: 7px 20px 5px 20px;
	font-size: 20px;
}

div#header div#search_login div.login_link img {
	height: 15px;
}

div#header div#search_login input#Criteria {
	width: 173px;
	height: 29px;
	font-size: 14px;
	border: 2px solid black;
	margin-top: 10px;
}

.mega-menu ul.menu-links > li {
  padding: 0 21px 0 21px;
  }

.bx-wrapper .bx-controls-direction a {
  z-index: 99;
}

.tableheaderrow {
	background-color: #7BCA85;
	padding: 2px;
}



/* Media Queries */
@media screen and (max-width: 1220px) {
	.mega-menu ul.menu-links > li { padding: 0 17px 0 17px; }
	.mega-menu ul.menu-links > li > a { padding: 0 17px; }
	}
@media screen and (max-width: 1135px) {
	.mega-menu ul.menu-links > li { padding: 0 12px 0 12px; }
	.mega-menu ul.menu-links > li > a { padding: 0 8px; }
	}
@media screen and (max-width: 965px) {
	.mega-menu ul.menu-links > li { padding: 0 9px 0 9px; }
	.mega-menu ul.menu-links > li > a { padding: 0 4px; }
	}
@media screen and (max-width: 875px) {
	.mega-menu ul.menu-links > li { padding: 0 6px 0 6px; }
	.mega-menu ul.menu-links > li > a { padding: 0 3px; font-size: 13px;}
	}

@media screen and (max-width: 930px) {
	div#header div#squares {
		float: none;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	div#header #logo_1 {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	div#header div#search_login {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 930px) {
	.section_block {
		width: 48%;
	}	
	div.home_block {
		width: 48%;
	}
}
@media screen and (max-width: 495px) {
	.section_block {
		width: 98%;
	}	
	div.home_block {
		width: 98%;
	}
}




/* Misc */
.alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}
.error {
	background:#ffecec url('/images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('/images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('/images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.notice {
	background:#e3f7fc url('/images/notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}

table.onepx {
	border-color: #1f589a;
	border-style: solid;
	border-width: 0 0 1px 1px;
	border-spacing: 0;
	border-collapse: collapse;
	}

table.onepx td {
	border-color: #1f589a;
	border-style: solid;
	margin: 0;
	padding: 3px;
	border-width: 1px 1px 0 0;
	background-color: #fff;
	}

table.onepx tr.header td {
	background-color: #d1ddea;
	font-weight: 700;
	color: #2660a0;
	}

table.onepx thead {
	background-color: #d1ddea;
	font-weight: 700;
	color: #2660a0;
	}
.rounded10 {
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	border-radius: 10px;
	}
.rounded5 {
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
	border-radius: 5px;
	}

.responsive-image {
max-width: 100%;
  height: auto;
  width: 100%;
}